[
    {
        "dialogueId": 1,
        "leftCharId": 53,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&53\n又是黄巾贼！受死！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 2,
        "leftCharId": 53,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&1008\n女侠，饶命啊！\n前日里在真定被你们教训过后我已经知错了。我愿将劫掠所得全部献给女侠，从此回家安心务农。\n还请女侠放我一马。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 3,
        "leftCharId": 53,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&53\n你是……前些日子在真定遇到的黄巾贼？",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 4,
        "leftCharId": 53,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&1008\n没错，正是小人。\n小人本是幽州清白子弟，当年被黄巾掳走之后为了保全自己无奈从贼。\n自从在真定看到二位大侠杀死了一直统领我们的渠帅，我也有了机会离开黄巾，返回家乡好好过日子。\n听说幽州牧刘虞正在招揽流民开垦田地，我正打算返回幽州。\n还请二位大侠放小人一马，给小人一个改过的机会。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 5,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&19\n你既然能够悔改，说明你本性不坏。\n如今天下大乱，不知多少百姓走投无路弃民为贼，少有你这般又弃贼为民的。\n既然你愿意舍弃黄巾的身份重返家乡，我们也不会为难你的。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 6,
        "leftCharId": 0,
        "midCharId": 1012,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1012\n此山是我开！此路是我栽！不留买命财，砍头喂虎豺！\n刚刚是不是念错了……\n不管了！快快将财宝献上，饶你们一命！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 7,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n拦路小贼，劫掠百姓，受死吧！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 8,
        "leftCharId": 0,
        "midCharId": 1012,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1012\n呸！\n看了几本传奇侠客就敢出来打抱不平。\n还是回家喝奶去吧！哈哈哈哈！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 9,
        "leftCharId": 0,
        "midCharId": 1012,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1012\n哎哟！点子扎手！风紧扯呼~",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 10,
        "leftCharId": 1048,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&1048\n救命啊！有人劫色啊！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 11,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&19\n有人呼救！我们赶紧去看看发生了什么！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 12,
        "leftCharId": 1048,
        "midCharId": 0,
        "rightCharId": 1008,
        "bgId": 0,
        "content": "&1008\n嘿嘿嘿，小娘子~\n安心和大爷一起去快活吧~",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 13,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n大胆色徒！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 14,
        "leftCharId": 0,
        "midCharId": 1048,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1048\n多谢公子相救，不然妾身清白……呜呜呜",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 15,
        "leftCharId": 0,
        "midCharId": 1048,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1048\n妾身无以为报，只能……以这些钱财报答少侠救命之恩，还请不要推辞。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 16,
        "leftCharId": 0,
        "midCharId": 1008,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1008\n哪来的小鬼敢坏大爷好事！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 17,
        "leftCharId": 0,
        "midCharId": 1008,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&1008\n可恶！那小娘子居然趁乱跑了……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 18,
        "leftCharId": 0,
        "midCharId": 53,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&14\n这些问题都这么难……\n该怎么回答啊啊啊啊……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 19,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&19\n怎么了轻衣？\n你怎么看上去很苦恼的样子？\n有什么事吗？",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 20,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&53\n子龙！？\n快来快来，帮我看看。\n师父他通过千里鸟给我送来了一封信，说虽然我已经出师，但对我墨家经义不熟，仍需时时温习。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 21,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&19\n信？让我看看。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 22,
        "leftCharId": 57,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&57\n轻衣吾徒，枪剑之约后，你虽已出师，但在为师心中，你虽然武艺业已足够，于吾墨家经义却尚未粗通。\n吾墨门之人，需精熟墨义，便览百家经典，以达兵家“知己知彼”之境。\n故而以千里鸟飞书告诫吾徒，经义学问不可弃。\n并此附上些许题目，答后以千里鸟寄回，以观你近日学问有无长进。\n慎学之，谨教之，勿忘勿忘……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 23,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&53\n师父随信寄来的问题好难啊，只是看了一眼我就头昏眼花了。\n不过正巧你来了，帮我做做题目吧。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 24,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&19\n可是……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 25,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&53\n子龙，你不会眼睁睁看着我回答不出来，交一份空白的信给师父吧？\n来嘛来嘛，就这一次，以后我保证认真读书了，好不好嘛~",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 26,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 53,
        "bgId": 0,
        "content": "&19\n好吧好吧，让我看看吧。\n不过只此一次啊。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 27,
        "leftCharId": 0,
        "midCharId": 53,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&53\n啊这些题目真的是这样回答的嘛。\n算了算了，死马当活马医吧，反正我也写不出来。\n一……二……\n完成，信也交给千里鸟了。\n喏，这是师父随信寄来的一些东西，说是用来奖励我学习的，都送给你啦~",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 28,
        "leftCharId": 0,
        "midCharId": 53,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&53\n不愧是子龙，居然真的把这些我看都看不懂的问题答出来了。\n一……二……\n完成，信也交给千里鸟了。\n喏，这是师父随信寄来的一些东西，说是用来奖励我学习的，都送给你啦~",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 29,
        "leftCharId": 0,
        "midCharId": 12,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&12\n主公提的这些问题都好难啊，该怎么回答……\n真是伤脑筋啊……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 30,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n啊！是谁撞到我了？",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 31,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 12,
        "bgId": 0,
        "content": "&12\n啊，不好意思，少侠，刚刚我在思考问题没有在意有人，撞到了少侠，还请少侠谅解。\n对了！不知道少侠能不能帮我回答些问题，我家主公出了些题目让我们回答，可是我平日里没有什么积累，希望少侠能够帮帮我。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 32,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 12,
        "bgId": 0,
        "content": "&19\n我？我吗？可是我……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 33,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 12,
        "bgId": 0,
        "content": "&12\n少侠不必多担心，我也是死马当活马医了，还希望少侠能够帮帮我才好。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 34,
        "leftCharId": 0,
        "midCharId": 12,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&12\n少侠的文采见识真是非凡！比子建公子还厉害。\n有了少侠的帮助，主公的考验一定不在话下。\n乘还记得答案我先回去了。\n这里有些东西是我在路途上获得的，送给少侠，就当做给少侠的谢礼了。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 35,
        "leftCharId": 0,
        "midCharId": 12,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&12\n这些答案……好像和主公所说的不一样啊。\n算了，不去管这些，谢谢少侠相助了。\n在下先行一步，告辞了。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 36,
        "leftCharId": 1050,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1041\n老匹夫！给我走快点！要是因为你一个人耽误了徭役，老子给你们好看！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 37,
        "leftCharId": 1050,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1050\n军爷，老朽，老朽身体实在……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 38,
        "leftCharId": 1049,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1049\n军爷，我父亲再不休息就要撑不住了，就让我们在这里歇一会儿吧。\n只要让我们缓一缓，等休息好了，我们一定加倍赶路。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 39,
        "leftCharId": 1049,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1041\n给你们时间？那谁给我们时间？\n耽误了太师的郿坞徭役，你有几条命赔？\n这老废物要是走不动了，那老子这就砍了你，我看你们谁还敢再慢下来！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 40,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&53\n住手！\n你们这些人，竟然连老人家都不放过。\n看我收拾你们！",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 41,
        "leftCharId": 1049,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&1049\n多谢少侠，多谢少侠救了我父亲一命。\n我这就带乡亲们回去。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 42,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 1041,
        "bgId": 0,
        "content": "&1041\n啊呸，哪来的小毛孩敢挡大爷们的路，不自量力。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 43,
        "leftCharId": 22,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&19\n啊！军，军师……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 44,
        "leftCharId": 22,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&22\n子龙，前日所传兵书战策你可熟读了吗？",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 45,
        "leftCharId": 22,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&19\n那个……那些书实在太枯燥了……\n所以……读了，但只读了一点点……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 46,
        "leftCharId": 22,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&22\n如今我军厉兵秣马，正要大展宏图以抗曹贼。\n日后众将都将独自领兵镇守一方，届时三军性命尽系于将军之手，万万大意不得，因此主公才嘱托在下讲习兵法。\n既然今日碰上，那我就略微考校一番，看看子龙近日研习的如何。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 47,
        "leftCharId": 0,
        "midCharId": 22,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&22\n看来子龙果真在用心研读，所出之题居然全部正确。\n既然如此用功，这里有主公刚赏赐给我的一些杂物，就送予子龙以作激励吧。\n以后领兵，子龙可托付三军矣。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 48,
        "leftCharId": 0,
        "midCharId": 19,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n在下必将不负主公和军师所托，随主公兴复汉室。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 49,
        "leftCharId": 0,
        "midCharId": 22,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&22\n子龙真是实诚，说是一点果真是一点。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 50,
        "leftCharId": 22,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&19\n嘿嘿，军师……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 51,
        "leftCharId": 22,
        "midCharId": 0,
        "rightCharId": 19,
        "bgId": 0,
        "content": "&22\n还望子龙暇时能如二将军一样手不释卷，熟读各类典籍。\n万万不可学三将军，嬉笑胡闹，毕竟三将军用兵天马行空不拘一格，非常人能学。\n下次我再考考子龙吧。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 52,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 25,
        "bgId": 0,
        "content": "&25\n将军，今日天气这么好，正适合我等切磋枪法。\n不如去往校场，给弟兄们演练一番。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 53,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 1001,
        "bgId": 0,
        "content": "&1001\n是呀，是呀。如今大战未启，将军给我们展示展示将军那手绝妙的枪法吧。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 54,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&19\n那……好吧。\n叔至你在枪法上是又有了什么感悟所以想要和我比试一番吗？",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 55,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 25,
        "bgId": 0,
        "content": "&25\n前日和二将军外出作战之时，向二将军讨教了些武道疑问，二将军顺手指点了几招，让我感受颇深。\n想要和将军比试一番，看看实力是否有所长进。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 56,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 25,
        "bgId": 0,
        "content": "&19\n既然这样，那我们就切磋一番吧。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 57,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 25,
        "bgId": 0,
        "content": "&25\n多谢将军赐教。\n果然我的枪法离将军还要差不少啊……",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 58,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 1001,
        "bgId": 0,
        "content": "&1001\n赵将军的枪法真是神了，看得我们眼睛都花了。\n难怪当初在长坂坡能够杀个七进七出，百万曹军那么多人都不敢阻拦将军。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 59,
        "leftCharId": 19,
        "midCharId": 0,
        "rightCharId": 25,
        "bgId": 0,
        "content": "&19\n叔至你的枪法已经比之前进步良多，想必再过不久就能和我持平了。\n这次比试我也体会颇多，果然武者只有不断切磋，才能精练武艺，闭门造车只能贻笑大方。",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 60,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": "&25\n哈哈哈，我终于小胜一招了。\n二将军果然厉害，只是",
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 61,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 62,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 63,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 64,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 65,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 66,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 67,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 68,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 69,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 70,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 71,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 72,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    },
    {
        "dialogueId": 73,
        "leftCharId": 0,
        "midCharId": 0,
        "rightCharId": 0,
        "bgId": 0,
        "content": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0,
        "__EMPTY_2": 0,
        "__EMPTY_3": 0
    }
]